@media only screen and (min-width: 750px) {
body {
    font-size: 105.1%;
}
}

@media only screen and (min-width: 1100px) {
body {
    font-size: 110.1%;
}
}

@media only screen and (min-width: 1500px) {
body {
    font-size: 125.1%;
}
}

@media only screen and (min-width: 1800px) {
body {
    font-size: 130.1%;
}
}

@media only screen and (min-width: 2300px) {
body {
    font-size: 130.1%;
}
}

@media only screen and (max-width: 750px) {
html {
    height: inherit;
}
body {
    font-family: 'Open Sans', 'Arial', 'Verdana', 'Helvetica', Sans-Serif;
    background-color: #fff;
    height: inherit;
    text-align: center;
    font-weight: 400;
    letter-spacing: 0px;
    font-size: 101.1%;
    color: #000;
}
/* Layout -------------------------------------- */
	
#anmeldung {
    display: block;
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    z-index: 8000;
    border: 0px solid red;
}
#anmeldung a {
    display: block;
    position: relative;
    right: inherit;
    top: inherit;
    width: 100%;
    text-decoration: none;
    color: #fff;
    background-color: #008c3c;
    padding: 10px;
    font-size: 14px;
    font-size: 0.8em;
    line-height: 150%;
    text-align: center;/*    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    box-shadow: 0 0 8px 0px rgba(0,0,0,0.7);*/
}
#anmeldung a:hover {
    background-color: #7467a4;
}
#page {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
}
.wrapper {
    position: relative;
    width: 96%;
    min-width: inherit;
    max-width: inherit;
    margin: 0 auto;
    text-align: left;
}
#header1 {
    position: relative;
    width: 100%;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fff;
    z-index: 3000;
    border: 0px solid red;
}
#header2 {
    position: relative;
    padding: 0px;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 40px;
    margin: 0 auto;
    margin-bottom: 80px;
    background-color: #efefef;
}
#header2.startheader {
    padding-top: 30px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 30px;
}
.headertext {
    bottom: 0px;
    padding-right: 0px;
    margin-bottom: 30px;
    z-index: 400;
}
#header2 img {
    width: 100%;
    margin: 0;
    padding: 0;
    line-height: 100%;
}
.content {
    position: relative;
    background-color: #fff;
    width: 100%;
    text-align: left;
}
.start .content {
/*-webkit-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;*/
}
.start {
    margin-top: 0px;
    width: 100%;
    min-width: inherit;
    max-width: inherit;
}
#footer {
    position: relative;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 60px;
    margin-bottom: 0px;
    width: 100%;
    color: #fff;
    background-color: #7467a4;
    border-top: 1px solid #dadada;
	}
	#footer .wrapper {
	display: block;
		width: 96%;
		max-width: 96%;
		min-width: 96%;
		padding-left: 2%;
	}
#footer .tabfooter {
    display: block;
    width: 100%;
    margin: 0 auto;
    table-layout: auto;
    border: 0px solid red;
}
.cell1footer, .cell2footer, .cell3footer, .cell4footer {
    display: block;
    width: 100%;
    text-align: left;
    padding-left: 0px;
    margin-bottom: 20px;
}
.tabelle {
    display: block;
    width: 96%;
    table-layout: auto;
    margin: 0 auto;
    border: 0px solid red;
}
#header1 .tabelle {
    width: 96%;
    min-width: inherit;
    max-width: inherit;
    margin: 0 auto;
    padding-left: 2%;
}
.cellsmall, .cell1small {
    display: block;
    vertical-align: top;
    text-align: left;
    width: 100%;
    margin-top: 60px;
    padding-right: 0px;
    border-left: 0px solid #dadada;
    border-collapse: collapse;
}
.cellbig, .cell1big {
    display: block;
    vertical-align: top;
    text-align: left;
    width: 100%;
    padding-right: 0%;
    border-collapse: collapse;
}
.cell1small, .cell1big {
    border: 0;
    padding: 0;
    vertical-align: bottom;
}
.cell1, .cell2 {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    vertical-align: bottom;
}
#header1 .cell2 {
    text-align: left;
}
.right {
    text-align: left;
}
.row {
    width: 100%;
    margin-bottom: 50px;
}
.col1-2, .col2-2 {
    float: none;
    width: 100%;
    padding: 0;
}
.col1-2 {
}
.col2-2 {
    float: none;
    margin-right: 0;
}
.startblock .col1-2, .startblock .col2-2 {
    padding: 0px;
}
.col1-3, .col2-3, .col3-3 {
    float: none;
    width: 100%;
    padding-right: 0%;
}
.col1-3 {
}
.col2-3 {
}
.col3-3 {
    padding-right: 0;
}
.colbig {
    position: relative;
    text-align: left;
    width: 100%;
    border: 0px solid #000;
}
.colsmall {
    position: relative;
    width: 100%;
    text-align: left;
    border: 0px solid #000;
}
.left {
    float: none;
    text-align: left;
}
.right {
    float: none;
    text-align: left;
}
.cellsmall .right {
    float: none;
}
.grid-container2 {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr;
	grid-template-columns: 1fr;
	grid-gap: 2%;
	padding: 0px;
}
div.gridzelle-2a {
	-ms-grid-column: 1;
	-ms-grid-row: 2;
	background: #fff;
	margin-right: 10px;
		margin-bottom: 30px;
}
div.gridzelle-2b {
	-ms-grid-column: 1;
	-ms-grid-row: 1;
	margin-right: 10px;
	background: #fff;
}
	.grid-container {
	display: -ms-grid;
    display: grid;
	-ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-gap: 2%;
	padding: 0px;
}
div.gridzelle-a {
	-ms-grid-column: 1;
	-ms-grid-row: 1;
    background: #fff;
	margin-right: 0px;
		margin-bottom: 30px;
	
	}
div.gridzelle-b {
		-ms-grid-column: 1;
	-ms-grid-row: 2;
margin-right: 0px;
			margin-bottom: 30px;

    background: #fff;
	}
div.gridzelle-c {
		-ms-grid-column: 1;
	-ms-grid-row: 3;

    background: #fff;
	}


#header1 .colbig {
    position: relative;
    float: none;
    width: 100%;
    height: auto;
    min-height: auto;
    max-height: auto;
    padding-bottom: 2%;
    border: 0px solid #000;
}
#header1 .colsmall {
    float: left;
    width: 100%;
    margin: 0 auto;
    padding-left: 0px;
    /*	background-color: #fff;*/
    border: 0px solid #000;
}
.content .startblock {
    display: block;
    position: relative;
    margin: 0 auto;
    margin-bottom: 60px;
    width: 100%;
    max-width: 100%;
    text-align: left;
}
.contentblock {
    display: block;
    position: relative;
    margin-bottom: 40px;
}
.contentblock:last-child {
    margin-bottom: 0px;
}
.contentblock::after {
    content: " ";
    margin-left: 0px;
    display: block;
    width: 100px;
    margin-top: 30px;
    border-bottom: 2px solid #7467a4;
}
.contentblock:last-child::after {
    content: " ";
    margin-left: 0px;
    display: block;
    width: 100px;
    margin-top: 0px;
    border-bottom: 0px solid #7467a4;
}
.box {
    background-color: #fff;
    
}
.box:last-child {
    border-bottom: 0;
}
.news {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #efefef;
}
.textbox {
    background-color: #efefef;
    padding: 40px;
    z-index: 100;
}
.right.textbox {
    padding-left: 7%;
}
.startblock {
    text-align: center;
    margin-bottom: 20px;
    padding: 0px;
}
.bg1 {
    background-image: url(../images/map.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
#navigation .bg1 {
    background-image: none;
    background-color: #efefef;
}
.bg2 {
    background-color: #efefef;
    padding: 20px;
}
.bg3 {
    background-color: #fff;
}
.abstand1 {
    padding: 60px;
}
.abstand2 {
    padding: 20px;
}
.rundbriefe {
    border: 0px solid #008c3c;
}
/* text formatting -------------------- */
h1 {
    display: block;
    font-size: 20px;
    font-size: 1.6em;
    font-weight: 400;
    color: #c2063b;
    line-height: 130%;
    margin-bottom: 0px;
    text-align: left;
}
.start h1 {
    text-align: center;
    margin-bottom: 0;
}
.zitatstart h1 {
    margin-top: 0px;
    margin-bottom: 30px;
    padding: 0px;/*color: #fff;
	background-color: #7467a4;*/
}
.rundbriefe h1 {
    margin-top: 0px;
    margin-bottom: 30px;
    padding: 10px;/*color: #fff;
	background-color: #008c3c;*/
}
h1::after {
    content: " ";
    margin-left: 0px;
    display: block;
    width: 100px;
    margin-top: 10px;
    border-bottom: 2px solid #7467a4;
}
.startblock h1::after {
    text-align: left;
    margin-top: 10px;
}
.start h1::after {
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
}
.content h2, #header2 h2 {
    font-size: 20px;
    font-size: 1.2em;
    font-weight: 600;
    color: #c2063b;
    line-height: 150%;
    margin-top: 1.8em;
    margin-bottom: 0.80em;
}
.content h2:first-child, .content h1+h2 {
    margin-top: 0;
}
.box h2 {
    display: block;
    font-size: 20px;
    font-size: 1.0em;
    font-weight: 600;
    color: #c2063b;
}
a.telresp {
    color: #000;
    text-decoration: underline;
}
.content p.tklein {
    font-size: 13px;
    font-size: 0.85em;
}
/* special formats ------------------------- */
hr {
    display: block;
    background-color: #fff;
    height: 1px;
    border: 1px solid #dadada;
}
#logo {
    position: relative;
    padding-bottom: 5px;
    border: 0px solid #000;
}
#logo img {
    display: block;
    width: 100%;
    max-width: 230px;
    height: auto;
}
.guetesiegel img {
    width: 60%;
    min-width: 140px;
    max-width: 200px;
}
.startbox .bild {
    padding: 15px;
}
img.bild, .bild img {
    border: 10px solid #fff;
    box-shadow: 0 0 12px 1px rgba(0,0,0,0.4);/*transform: rotate(355deg);*/
}
img.zitatbild {
    display: block;
    width: 220px;
    height: auto;
    text-align: center;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 0px;
    border-radius: 100%;
    z-index: 800;
    border: 10px solid #fff;
    box-shadow: 0 0 9px 1px rgba(0,0,0,0.4);
}
.cellsmall img.zitatbild {
    width: 170px;
    height: auto;
}
.zitat p.autor {
    padding-top: 10px;
}
/* Button */
.content p.button a {
    display: inline-block;
    background-color: #008c3c;
    color: #fff;
    text-decoration: none;
    margin-top: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 0px;
}
p.button a:hover {
    background-color: #7467a4;
    color: #fff;
    text-decoration: none;
}
.news p.button a {
    display: inline-block;
    background-color: #008c3c;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    border-radius: 7px;
}
.news p.button a:hover {
    background-color: #7467a4;
    color: #fff;
    text-decoration: none;
}
	/* Maz im Einsatz ----------------- */
#mazimeinsatz .maz {
	padding: 40px;
	border: 0px solid red;
}
#mazimeinsatz .maz:nth-child(odd) {
	background-color: #efefef;
	border: 0px solid red;
}
#mazimeinsatz.tabelle {
	display: block;
	table-layout: inherit;
}
.mazcell1, .mazcell2, .mazcell3, .mazcell4 {
	display: block;
	padding-right: 30px;
	margin-bottom: 20px;
	vertical-align: top;
	text-align: left;

}
.mazcell1 img {
	display: block;
	width: 240px;
	max-width: 240px;
	height: 240px;
	border-radius: 100%;
	border: 10px solid #fff;
	box-shadow: 0 0 9px 1px rgba(0,0,0,0.4);
}
.mazcell2 {
	width: 100%;
	padding-left: 0%;
}


.mazcell3 {
	width: 100%;
}
	.mazcell3 p.mazname {
	display: none;
	}
.mazcell4, .mazcell4 p {
	text-align: left;
	padding-right: 0;
	margin-bottom: 10px;
}
.mazcell4 p:last-child {
	margin-bottom: 0;
}
.mazcell4 img {
	display: block;
	width: 200px;
	max-width: 200px;
	height: auto;
	text-align: right;
}

#mazimeinsatz ul.rbrief li {
	line-height: 160%;
	margin: 0;
}
.flagge img {
	display: inline-block;
	vertical-align: middle;
	width: 40px;
	max-width: 40px;
	height: auto;
	margin-left: 10px;
	border: 1px solid #ddd;
}
#filterfunktion {
	display: block;
	width: 100%;
	margin-bottom: 20px;
}
#filterfunktion .filterform {
	display: block;
	width: 100%;
	margin-right: 0%;
	border: 0px solid red;
	margin-bottom: 20px;
}

#filterfunktion .filterform select {
	height: 30px;
	line-height: 30px;
	border: 1px solid #008c3c;
	background-color: #fff;
	color: #000;
	width: 70%;
}

#filterfunktion .filterform .button {
	width: 28%;
	background-color: #008c3c;
	padding: 5px;
	color: #fff;
	cursor: pointer;
	border: 0;
	height: 30px;
	line-height: 30px;
}
/* Form design  */
label {
    display: block;
    border: 0px solid #AF8728;
    text-align: left;
    width: 100%;
    border-bottom: 0px solid #FFA078;
}
.formular p {
    clear: both;
    padding-bottom: 6px;
    margin-bottom: 6px;
    border: 0px solid #000;
}
.form {
    display: block;
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #868889;
    border-top: 1px solid #868889;
    border-right: 1px solid #868889;
    border-left: 1px solid #868889;
    margin: 0px;
    text-align: left;
    color: #000;
    font-weight: normal;
    height: 2em;
}
.form2 {
    display: block;
    background-color: #2887BE;
    color: #fff;
    text-decoration: none;
    padding: 5px;
    padding-left: 10px;
    border: 0;
    cursor: pointer;
    font-size: 0.95em;
}
.form2:hover {
    display: block;
    background-color: #6BACD2;
    color: #fff;
    text-decoration: none;
}
	/* Einsatzstellen ------------------ */

table.einsatzdaten {
display: table;
	width: 100%;
}
table.einsatzdaten td:first-child{ 
	display: table-cell;
	padding-right: 15px;
}
table.einsatzdaten td:nth-child(2n) { 
	display: table-cell;
	
}

.einsatzstellegrafiken .col1-2 {
padding-top: 2vw;
	padding-right: 0vw;
}
.einsatzstellegrafiken .col2-2 {
	padding-top: 2vw;
padding-left: 0vw;
}
	
	/* Bildergalerie ------------------- */

ul.bildergalerie {
	display: block;
	width: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.bildergalerie li {
	display: inline-block;
	width: 48%;
	margin-right: 1% 
}
ul.bildergalerie li img {
	display: block;
	width: 100%;
	height: auto;
}
/* Suchfunktion -------------------- */
#search {
    position: relative;
    float: right;
    margin-left: 10px;
    margin-top: 110px;
    border: 0px solid red;
}
#search input {
    display: inline-block;
    float: left;
    color: #fff;
    border: 0;
}
#search input#searchterm {
    width: 160px;
    background-color: #fff;
    border: 1px solid #de7738;
    height: 25px;
    color: #de7738;
}
#search input#searchstart {
    height: 25px !important;
    width: 25px !important;
    background-color: #ec7404;
    background-image: url(../images/sucheweiss.png);
    background-repeat: no-repeat;
    background-position: center center;
    -o-background-size: 100% 100%, auto;
    -moz-background-size: 100% 100%, auto;
    -webkit-background-size: 100% 100%, auto;
    background-size: cover;
    cursor: pointer;
    border: 0px solid #000;
}
/*--- carousel ----------- */
.owl-carousel img {
    margin: 0;
    display: block;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;/*-webkit-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;*/
}
ul.owl-carousel {
    position: relative;
    text-align: center;
    margin: 0;
    padding: 0;
}
.startbox {
    margin-left: 5px;
    margin-right: 5px;
}
.startbox .bild {
    border: 0px solid #fff;
    margin-bottom: 5px;
}
.startbox .textbox {
    margin-top: 0px;
}
.startbox .textbox p {
    margin: 0;
    font-size: 0.8em;
    color: #fff;
    letter-spacing: 1px;
}
.startbox .textbox p a {
    display: block;
    background-color: #008c3c;
    text-decoration: none;
    color: #fff;
    padding: 7px;
    padding-left: 10px;
    border-top: 0px solid #042461;
    margin-top: 0px;
    /*	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px; */
    -webkit-border-radius: 0 0 7px 7px;
    border-radius: 0 0 7px 7px;
}
.startbox .textbox p a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #7467a4;
}
/* Accordion -------------- */

.accordion h3.trigger {
    position: relative;
    font-size: 12px;
    font-size: 1.0em;
    font-weight: 500;
    font-weight: normal;
    text-align: left;
    margin: 0 auto 0;
    color: #fff;
    line-height: 130%;
    padding: 5px;
    padding-right: 65px;
    background-color: #0175be;
    /*border-bottom: 1px solid #0175be;*/
    display: inline-block;
    cursor: pointer;
}
.accordion h3.trigger span {
    position: absolute;
    text-indent: -800em;
    display: block;
    overflow: hidden;
    background-image: url(../images/plus.png);
    background-repeat: no-repeat;
    background-position: right top;
    width: 25px;
    height: 25px;
    top: 5px;
    right: 5px;
    z-index: 800;
}
.accordion h3.trigger_active span {
    position: absolute;
    text-indent: -800em;
    display: block;
    overflow: hidden;
    background-image: none;
    background-image: url(../images/minus.png);
    background-repeat: no-repeat;
    background-position: right top;
    width: 25px;
    height: 25px;
    top: 5px;
    right: 5px;
    z-index: 800;
}
	/* ----- Partner Fussbereich ------------ */
#partner_inner ul.logopartner li img {
	display: inline-block;
	width: 100%;
	max-width: 150px;
	height: auto;
	margin-left: 10px;
	margin-right: 10px;
	border: 0px solid red;
}
#partner_inner ul.logopartner li img.normal {
	width: 130px;
}
#partner_inner ul.logopartner li img.hoch {
	width: 90px;
}
#partner_inner ul.logopartner li img.breit {
	width: 150px;
}


	/* Navigation ----------- */
ul#nav {
    position: relative;
	display: block;
    list-style-type: none;
    padding: 0;
    padding-top: 10px;
    margin: 0;
	width: 100%;
    text-align: center;
	
}
ul#nav > li {
    display: block;
    padding: 0px;
    margin-bottom: 0px;
    border-top: 0px dotted #ccc;
}
ul#nav a {
    display: block;
    float: none;
    text-decoration: none;
    font-size: 1.2em;
    color: #fff;
    padding: 15px;
	margin-bottom: 10px;
    background-color: #008c3c
}
ul#nav a:hover {
    background-color: #7467a4;
}
	.js #navigation {
		 position: fixed;
    margin: 0 auto;
    top: 150px;
    width: 100%;
    background-color: #efefef;
    background-attachment: fixed;
    z-index: 20000;
    -moz-transition: 0.6s all ease;
    -webkit-transition: 0.6s all ease;
    -o-transition: 0.6s all ease;
    transition: 0.6s all ease;
    display: block;
    right: -120%;
	border: 0px solid red;
}
.aktiv-eins #navigation {
    background-color: #efefef;
    top: 200px;
    right: 0;
    position: absolute;
    height: 100%;
    /*box-shadow: 0 0px 7px rgba(0, 0, 0, 0.5);*/
    z-index: 18800;
}
	
}
